div.navline {
padding:0 0px 0 20px;
min-width:64%;
}
ul.dropdown li a, ul.dropdown .dir {
font-size:.95em;
}
div.headline {
padding-bottom:0px;
}
div.round {
display:inline-block;
padding-bottom:0px;
}
div.round h4 {
padding-top:5px;
}
div.feature2 {
padding-right:3%;
width:77%;
}
div.mag_blog {
margin-bottom:15px;
}
div.box_1_6 {
padding-right:0;
margin-right:3.125%;
}

.subscribe-button input, textarea {
    background: none repeat scroll 0 0 #F4D653;
    border: 0 solid #FFFFFF;
    border-radius: 0 0 0 0;
    color: #000000;
    float: left;
    font: 13px/100% "helvetica","Lucida Grande","Trebuchet MS",Helvetica,Arial,sans-serif;
    outline: 0 none;
    padding: 10px;
    width: 90px;
}

.subscribe-button input, textarea {
    background: none repeat scroll 0 0 #F4D653;
    border: 0 solid #FFFFFF;
    border-radius: 0 0 0 0;
    color: #000000;
    float: left;
    font: 13px/100% "helvetica","Lucida Grande","Trebuchet MS",Helvetica,Arial,sans-serif;
    height: 30px;
    outline: 0 none;
    padding: 10px;
    width: 90px;
}